/* @group brand colours  */
.yellow { background-color: #F8AE3B; /* rgb 248,174,59 */ }
.navy { background-color: #004F89; /* rgb 0,79,137 */ }
.dk-navy { background-color: #002A5D; /* */ }
.sky-blue { background-color: #6BB9EB; /* rgb 107,185,235 */ }
.pale-blue { background-color: #E8F5FD; /* rgb 232,245,253 */ }
.dk-grey { background-color: #84868C; /* rgb */ }
.lt-grey { background-color: #B8B9BC; /* rgb */ }
/* @end */

/* @group transitions */
.top-bar-section li:not(.has-form) a, ul.social li a:hover, .button {
    transition: background-color 0.4s ease-out;
    -webkit-transition: background-color 0.4s ease-out;
    -moz-transition: background-color 0.4s ease-out;
    -o-transition: background-color 0.4s ease-out;
}
/* @end */
body { background-color: #E8F5FD }
.row { max-width: 68rem }
.wing-graphic {
    background-image: url(../images/page-bg.png);
    background-position: center bottom 1px;
    background-repeat: no-repeat;
}
#dimensions {
    position: absolute;
    bottom: 50px;
    right: 0;
    color: white;
    background-color: red;
    padding: .2rem 1rem;
}
header, section:not(.legal), footer .row { max-width: 1000px }
header, section {
    margin-left: auto;
    margin-right: auto;
}
.center { text-align: center }
html { font-size: 1rem }
body { min-width: 320px }
h1 { font-size: 180% }
h2 { font-size: 150% }
h3 { font-size: 135% }
h4, .lead { font-size: 120% }
h5 { font-size: 110% }
h1, h3, h4, h5 {
    font-weight: 400;
    color: #262261;
}
p {
    color: #004F89;
    margin-bottom: 1rem;
}
p + ul { margin-top: 0 }
p + h3 { margin-top: 1.75rem }
a { color: #004F89 }
a:hover { color: #002A5D }
article li a { color: #F8AE3B }
/* @group buttons */
.button, button {
    font-size: 90%;
    padding: .4rem 1.5rem .5rem;
}
aside h3 { margin: 25px 0 0 }
aside h3:first-of-type { margin-top: 0 }
aside strong, .vcard strong {
    display: inline-block;
    margin: 15px 0 0;
}
aside h3 a.button, .vcard h3 a.button {
    float: right;
    font-size: .85rem !important;
    padding: .4rem .75rem .6rem !important;
    background-color: #F3F3F3;
    color: #666;
    border-radius: 3px;
}
aside h3 a.button:before, .vcard h3 a.button:before {
    font: .8rem 'FontAwesome';
    content: "\f041";
    margin-right: .4rem;
    color: #999;
}
/* @end */
/* @group top bar */
.top-bar { z-index: 1 }
.title-area .name { visibility: hidden }
.toggle-topbar {
    position: absolute;
    top: 0;
}
.top-bar .toggle-topbar.menu-icon a span::before {
    content: "menu";
    margin-right: .5rem;
}
.top-bar.expanded .toggle-topbar.menu-icon a span::before { content: "close" }
/* @end */
/* @group header */
header {
    background-color: #E8F5FD;
    min-height: 125px;
    border-bottom: 5px solid #fff;
    overflow: visible;
}
header nav { margin-top: 40px }
header .inline-list { margin-top: 0 }
header .inline-list a {
    color: #D1D3D4;
    /*    font-size: 14px;*/
}
header .inline-list a:hover { color: #fff }
header .inline-list i.fa { margin-right: .5rem }
header .logo {
    position: absolute;
    top: 10px;
    z-index: 99;
}
header .logo img {
    max-height: 60px;
    margin-bottom: 0;
}
header .links { display: none }
a.sign-in {
    display: none;
    float: right;
    margin-top: 30px;
    margin-right: 5px;
}
a.sign-in i.fa { margin-left: .5rem }
#search {
    position: relative;
    margin-top: 5px;
}
#search input {
    height: 34px;
    top: 6px;
    padding-left: 0.75rem;
    margin: 0 0 10px;
}
#search .button {
    position: absolute;
    width: 34px;
    background: none #F8AE3B;
    font-size: 12px;
    text-align: center;
    color: #fff;
    margin: 0;
    height: 32px;
    line-height: 30px;
    top: 1px;
    padding: 0;
    border: none;
    right: 1px;
}
/* @end */
/* @group slider */
.hero {
    width: 100%;
    overflow: auto;
}
.hero .caption {
    position: absolute;
    padding: 7% 18% 5%;
    height: 160px;
    display: none;
}
.hero .caption h2 {
    font-size: 1.2rem;
    font-weight: 700;
    color: #004F89;
    text-align: left;
    line-height: 1.25em;
    margin-bottom: 15px;
}
.hero .caption p {
    color: #fff;
    display: none;
    width: 100%;
}
.hero .caption .button { margin: 0 }
.owl-controls .owl-page span { background-color: red }
.hero-slider { clear: left }
/* @end */
/* @group panels */
a.panel {
    font-size: 120%;
    font-weight: 700;
    line-height: 120%;
    color: #fff;
    display: block;
    position: relative;
    border: none;
    margin-bottom: 10px;
    width: 100%;
    padding: 1rem;
}
a:hover.panel { color: #fff }
a.panel::after {
    font: 1.5rem 'FontAwesome';
    color: #fff;
    color: rgba(255, 255, 255, .5);
    content: "\f138";
    position: absolute;
    right: 12px;
}
a:hover.panel::after { color: rgba(255, 255, 255, 1) }
.large a.panel {
    float: left;
    min-height: 100px;
}
.large a.panel::after { bottom: 15px }
.large .columns:first-child { padding-right: 0.45rem }
.large .columns:last-child { padding-left: 0.45rem }
a.panel.help {
    background: url(../images/help-icon.png) left 10px top 12px no-repeat #004F89;
    padding-left: 60px;
}
a.panel.enquiry {
    background: url(../images/enquiry-icon.png) left 10px top 12px no-repeat #F8AE3B;
    padding-left: 60px;
}
a.panel.payment {
    background: url(../images/payment-icon.png) 10px center no-repeat #84868C;
    padding-left: 60px;
}
a.panel.subscribe {
    background: url(../images/subscribe-icon.png) 10px center no-repeat #B8B9BC;
    padding-left: 60px;
}
/* @end */
/* @group owl-carousel */
.owl-item .item {
    position: relative;
    /*width: 98%;*/
    overflow: hidden;
}
.owl-item .item img {
    top: 0;
    right: 0;
    max-width: 1000px;
    width: 100%;
    position: relative;
    z-index: -1;
    margin-top: -13px;
}
.hero .owl-prev {
    left: 5%;
    bottom: 70%;
    position: absolute;
    color: #fff;
}
.hero .owl-next {
    right: 5%;
    bottom: 70%;
    position: absolute;
    color: #fff;
}
.news .owl-theme .owl-controls {
    position: absolute;
    top: -40px;
    right: 0;
}
.news .owl-theme .owl-controls .owl-buttons div {
    color: #fff;
    display: inline-block;
    zoom: 1;
    *display: inline;
    /*IE7 life-saver */
    font-size: 1.5rem;
    opacity: 0.5;
    padding: 2px;
}
.tweets.owl-theme .owl-controls .owl-buttons div { color: rgba(255, 255, 255, .50) }
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    /*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}
.owl-item.loading {
    min-height: 150px;
    background: url(AjaxLoader.gif) no-repeat center center;
}
/* @end */
/* @group testimonials */

.testimonials.owl-theme .owl-controls {
    position: absolute;
    bottom: -5px;
    right: 0;
}
.testimonials.owl-theme .owl-controls .owl-buttons div {
    color: #E8F5FD;
    display: inline-block;
    zoom: 1;
    *display: inline;
    /*IE7 life-saver */   
    font-size: 1.5rem;
    opacity: 0.5;
    padding: 2px;
}
.testimonials blockquote {
	position: relative;
	background: #E8F5FD;
	border: none;
	padding: 1.15em 2.25em;
	margin-bottom: 0;
	}
.testimonials blockquote p {
	color: #004F89;
	font-style: italic;
	line-height: 1.3;
	margin: 0 0 0.25em;
}
.article:not(.profile) .testimonials .item {
	margin-bottom: 1.5em;
}
.testimonials cite {
	font-style: normal;
	font-weight: bold;
	color: #004F89;
	margin-left: 2.25em;
}
.testimonials blockquote:before {
	content: "“";
	color: #004F89;
	font-size: 3em;
	position: absolute;
	top: 0;
	left: 5px;
}
.testimonials blockquote:after {
	content: "”";
	color: #004F89;
	font-size: 3em;
	position: absolute;
	bottom: -16px;
	right: 5px;
}
.testimonials .arrow {
  width: 0; 
  height: 0; 
  border-left: 16px solid transparent;
  border-right: 16px solid transparent; 
  border-top: 16px solid #E8F5FD;
  margin: 0 0 0.25em 2.25em;
}
article + .break {
	display: block;
	height: 12px;
	background: #E8F5FD;
	margin: 30px -40px 0;
}

/* @end */
/* @group content */
.article {
    background-color: #fff;
    padding-bottom: 1rem;
}
.article.image {
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
}
/* @end */
/* @group section.intro */
.intro {
    margin-top: -30%;
    padding-bottom: 20px;
    background-color: #fff;
}
.intro p {
    position: relative;
    z-index: 0;
    text-align: center;
}
.intro p {
    font-size: 100%;
    color: #005187;
    line-height: 120%;
    margin: .25rem;
}
.featured-list {
    overflow: auto;
    text-align: center;
}
.featured-list * { line-height: 22px }
/* @end */
/* @group section.news */
section.news {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(232, 245, 253, 1))) #E8F5FD;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(232, 245, 253, 1) 100%) #E8F5FD;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(232, 245, 253, 1) 100%) #E8F5FD;
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(232, 245, 253, 1) 100%) #E8F5FD;
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(232, 245, 253, 1) 100%) #E8F5FD;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(232, 245, 253, 1) 100%) #E8F5FD;
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e8f5fd', GradientType=0);
}
.columns.aside {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(232, 245, 253, 1))) #E8F5FD;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 245, 253, 1) 100%) #E8F5FD;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 245, 253, 1) 100%) #E8F5FD;
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 245, 253, 1) 100%) #E8F5FD;
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 245, 253, 1) 100%) #E8F5FD;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(232, 245, 253, 1) 100%) #E8F5FD;
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e8f5fd', GradientType=0);
}
section.news .news-container {
    padding: 1rem 15px;
    margin-bottom: 20px;
}
section.news h2 {
    color: #002A5D;
    font-size: 120%;
    font-weight: 700;
}
section.news p {
    color: #fff;
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 12px;
    line-height: 125%;
}
section.news p.date { font-style: italic }
section.news h4 {
    color: #fff;
    font-weight: 700;
    font-size: 100%;
}
/* @end */
/* @end */
/* @group basic */
.main {
    padding: 40px 0;
    overflow: auto;
}
.locations li ul li { list-style: none }
.locations li.active > a:first-child:not(.button) {
    border: 1px solid #D1D3D4;
    pointer-events: none;
    cursor: default;
}
.locations h5 {
    color: #999;
    font-weight: 700;
}
.our-team h5 {
    font-weight: 700;
    color: #004F89;
}
.our-team ul {
    list-style: none;
    margin-left: 0;
}
.our-team li a {
    display: block;
    clear: left;
    height: 45px;
    background-color: #f5f5f5;
    margin-bottom: 5px;
}
.our-team li a:hover { background-color: #fff }
.our-team li img {
    max-height: 45px;
    float: left;
    margin-right: 9px;
}
.our-team li p { line-height: 45px }
/* @end */
/* @group subnav list */
.subnav {
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0.875rem 0;
}
.subnav li {
    font-size: 0.95rem;
    font-weight: 700;
    margin: 0 0 0.4375rem 0;
}
.subnav li a:not(.button) {
    display: block;
    background-color: #004F89;
    color: #fff;
    margin: 0;
    padding: 0.65rem 0.85rem;
    position: relative;
}
.subnav li a::after {
    font: 1.5rem 'FontAwesome';
    color: #fff;
    color: rgba(255, 255, 255, .5);
    content: "\f138";
    position: absolute;
    right: 12px;
}
.subnav li a:not(.button):hover, .subnav li a:not(.button):focus { background: #002A5D }
/* @end */
.docnav {
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0 0 1rem;
}
.docnav li {
    font-size: 0.95rem;
    margin: 0 0 0.4375rem 0;
    white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.docnav li a:not(.button) {
    display: block;
    background-color: #F3F3F3;
    color: #222;
    margin: 0;
    padding: 0.65rem 0.85rem;
    position: relative;
}
.docnav li a::after {
    background-color: #F8AE3B;
    font: 1.5rem 'FontAwesome';
    color: #fff;
    color: rgba(255, 255, 255, .5);
    content: "\f1c1";
    float: right;
    padding: 0.62rem .75rem 0.62rem .85rem;
    position: absolute;
    top: 0;
    right: 0;
    border-left: 10px solid #F3F3F3;
}
.docnav li a:not(.button):hover, .docnav li a:not(.button):focus { background-color: #eee }
.docnav p {
    font-weight: 700;
    margin-left: .85rem;
    margin-top: 1rem;
    margin-bottom: .5rem;
}
/* @group people list */
.people { margin-left: -3% }
.people li {
    list-style: none;
    width: 30%;
    margin-left: 3%;
    margin-bottom: 10px;
    background-color: #F3F3F3;
    padding-bottom: 10px;
    min-height: 160px;
    float: left;
    margin-right: 0;
}
.people li a { overflow: auto }
.people li:hover { background-color: #f7f7f7 }
.people li img {
    margin-bottom: 10px;
    width: 100%;
}
.people li img:hover { opacity: .8 }
.people p {
    font-size: .75rem;
    font-weight: 700;
    color: #222;
    line-height: .75rem;
    margin: 0 5px;
}
.people small {
    font-size: .65rem;
    font-weight: 400;
    color: #222;
    display: block;
}
.lazy-load {
    display: block;
    width: 100%;
    clear: left;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
.fa.fa-spinner {
    font-size: 2rem;
    color: #888;
}
/* @end */
/* @group profile */
.profile {
    background-repeat: no-repeat;
    background-position: 0 -50px !important;
}
.profile .panel {
    border: none;
    background-color: #F8AE3B;
    position: relative;
    /*margin-top: 10px;*/
    padding-right: 40%;
    position: relative;
    margin-bottom: 30px;
}
.profile .panel h1, .profile .panel p { color: #fff }
.profile img.portrait {
    position: absolute;
    top: 0;
    right: 0;
    width: 130px;
}
.profile-services h5 {
    font-weight: 700;
    color: #004F89;
}
.profile-services ul {
    list-style: none;
    margin-left: 0;
}
.profile-services li a {
    display: block;
    clear: left;
    height: 45px;
    background-color: #f5f5f5;
    margin-bottom: 5px;
    padding-left: 12px;
}
.profile-services li a:hover { background-color: #fff }
.profile-services li p { line-height: 45px }
/* @end */
/* @group news list */
.news-list { margin: 0 0 20px }
.news-list li {
    list-style: none;
    border-bottom: 1px solid #bbb;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.news-list li:last-of-type { border: none }
.news-list li h4 {
    font-size: 110%;
    font-weight: 700;
}
.news-list li p {
    line-height: 1.25rem;
    margin-bottom: .75rem;
}
.news-list li a {
    display: block;
    text-align: right;
}
.news-list li a:before { content: "< " }
.news-list li a:after { content: " >" }
time {
    color: #999;
    float: right;
    bottom: 10px;
    position: relative;
}
time + .share { margin-top: 40px }
h1 .label {
    bottom: 5px;
    margin-right: .5rem !important;
}
h1 .label:first-of-type { margin-left: 1rem }
.list.news { margin-top: 50px }
.list.news a {
    overflow: auto;
    border-bottom: 1px solid #D1D3D4;
    margin-bottom: 35px;
    padding-bottom: 10px;
}
.list.news a:last-of-type { border-bottom: none }
.list.news h4 { margin-top: -5px }
.list.news span {
    max-width: 72%;
    float: right;
}
.list.news span button { margin-top: 10px }
h1.news-title {
    color: #002A5D;
    font-weight: 400;
    text-decoration: none;
    margin: 35px 0 15px;
    line-height: 2.1rem;
}
/* @end */
/* @group resource list */
.tags { margin: 30px 0 !important }
.tags span:not(.label) { float: right }
.tags .label { margin: 0 .4rem 5px 0 !important }
.tags a:hover.label { background-color: #D1D3D4 }
.list.resources a {
    overflow: auto;
    background-color: #F1F1F2;
    margin-bottom: 10px;
    padding: 10px 1rem;
}
.list.resources a:hover {
    background-color: #E8F5FD;
    : ;
}
.list.resources a:hover i.fa { color: #296CA1 }
.list.resources a p { display: inline }
.list.resources i.fa { margin-right: 10px }
.list.resources a:after {
    font: 1rem 'FontAwesome';
    color: #999;
    content: "\f019";
    float: right;
    padding-top: 4px;
}
.list.resources a:hover:after { color: #296CA1 }
/* @end */
/* @group article */
article { padding-top: 5% }
article a { color: #F8AE3B }
article a:hover { color: #004F89 }
.image article { padding-top: 28% }
/*.news-article article { padding-top: 32%; }_NO__DOTCOMMA__AFTER__*/
article object { max-width: 100% }
article h1 {
    color: #F8AE3B;
    font-weight: 700;
    margin-bottom: .75rem;
}
article h1 i.fa-sign-out {
    color: #84868C;
    float: right;
}
article h2 {
    color: #F8AE3B;
    font-weight: 700;
}
article .label {
    background-color: #F1F1F2;
    border-radius: 3px;
    color: #000;
    padding: 7px 12px;
    margin-right: 1rem;
}
article ul, article ol {
    margin-left: 5%;
    color: #004F89;
}
.columns.aside {
    padding-top: 15px;
    border-top: 15px solid #E8F5FD;
}
.contact aside {
    padding: 20px 1.25rem 40px;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.contact.location .columns.aside { border-top: none }
aside .panel {
    margin-bottom: 5px;
    font-size: 100%;
}
aside .panel:last-of-type { margin-bottom: 15px }
h5.detail {
    margin: 30px 0;
    color: #333;
}
/* @end */
/* @group contacts */
aside p, .vcard p {
    font-size: 90%;
    line-height: 1.25rem;
    margin-bottom: .5rem;
}
fieldset {
    border: none;
    background-color: #eee;
}
fieldset label.left {
    float: none !important;
    margin-bottom: .5rem;
}
.Actions button:after {
    font: 1.2rem 'FontAwesome';
    content: "\f138";
    color: #fff;
    color: rgba(255, 255, 255, .5);
    margin-left: 10px;
}
.Actions button#PaymentForm_PaymentForm_action_prev:after { display: none }
.Actions button#PaymentForm_PaymentForm_action_prev:before {
    font: 1.2rem 'FontAwesome';
    content: "\f137";
    color: #fff;
    color: rgba(255, 255, 255, .5);
    margin-right: 10px;
}
#PaymentForm_PaymentForm table { border: none; margin-top: 1rem; }
#PaymentForm_PaymentForm table tr td { padding: 0.5625rem 1rem; }

p.number {
    margin-bottom: 0;
    position: relative;
}
p.number span {
    position: absolute;
    left: 90px;
}
#gmap_canvas { margin-bottom: 30px }
.vcard {
    padding: 0;
    border: 0;
    margin-top: 30px;
}
form ul.optionset { list-style: none }
.field.checkbox.terms label {
	text-align: left;
}
.field.checkbox.terms label p {
	display: inline-block;
}
.required.message {
    background-color: red;
    color: #fff;
    padding: 4px 7px 5px;
    position: relative;
    top: -15px;
    font-size: 13px;
}
/* @end */
.reveal-modal { max-width: 600px }
/* @group advertising-regulations */
.regulation-options button {
    width: 100%;
    padding: 1.35rem 1rem 1.5rem;
}
.regulation-options button.yellow { background-color: #F8AE3B }
.regulation-options button.yellow:hover { background-color: #DF9D39 }
/* @end */
/* @group footer */
footer {
    padding: 20px 2%;
    background-color: #fff;
    color: #333;
}
ul.social {
    list-style: none;
    display: inline-block;
    overflow: auto;
    margin: 0 auto 20px;
}
ul.social li { float: left }
ul.social li a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 38px;
    font-size: 14px;
    color: #777;
    border: 1px solid #EDEDED;
    margin: 0 3px;
    text-align: center;
    background: #eee;
}
ul.social li a:hover {
    color: #eee;
    background: #777;
}
footer ul.logos {
    margin-right: 0;
    margin-left: 0;
}
footer ul.logos li {
    list-style: none;
    display: inline;
}
footer ul.logos li img {
    margin-right: 2%;
    margin-left: 2%;
}
footer .logo img {
    max-height: 80px;
    margin-bottom: 20px;
    float: right;
}
footer .locations {
    position: relative;
    padding-top: 0;
    margin-bottom: 20px;
    max-width: 260px;
    margin-left: auto;
    margin-right: auto;
}
footer .locations li {
    color: #777;
    margin-bottom: 0;
    font-size: 100%;
    list-style: none;
}
footer .locations li a {
    line-height: 1rem;
    margin-bottom: 0;
    font-weight: 700;
    margin-right: 0;
}
footer .locations li a:hover { color: #004F89 }
footer .locations li a span {
    position: absolute;
    left: 65%;
}
footer .ph {
    font-size: 175%;
    font-weight: 700;
}
footer .locations li a:not(.button) { color: #777 }
footer .locations i.fa { margin-right: .5rem }
footer a:hover.button { background-color: rgba(255, 255, 255, .1) }
.legal {
    padding-bottom: 20px;
    background-color: #fff;
}
.legal p {
    text-align: center;
    font-size: 90%;
    color: #999;
}
.legal p:first-of-type {
    border-top: 1px dotted #ccc;
    padding-top: 15px;
    margin: 0;
}
.legal ul.inline-list { text-align: center }
.legal ul.inline-list li {
    display: inline-block;
    float: none;
}
.legal ul.inline-list li a {
    font-size: 90%;
    color: #999;
}
div.show-more {
    margin-top: 40px;
    margin-bottom: 40px;
    display: inline-block;
    width: 97%;
    margin-left: 3%;
}
div.show-more .button {
    margin-right: auto;
    margin-left: auto;
}
/* @end */
@media only screen and (min-width: 0em) { 
    html { font-size: 85% }
}
/* min-width 0px */
@media only screen and (min-width: 23.5em) { 
    .owl-item .item img { margin-top: -22px }
    .intro {
        margin-top: -27%;
        margin-bottom: 20px;
    }
    .intro { font-size: 110% }
    .people li { min-height: 165px }
    .contact aside {
        padding: 30px 1.25rem 40px;
        max-width: 90%;
    }
    footer .locations { max-width: 300px }
}
/* min-width 376px */
@media only screen and (min-width: 40.063em) { 
    html { font-size: 95% }
    article { padding-bottom: 30px }
    #search input { margin: 10px 0 }
    .owl-item .item img { margin-top: -5% }
    .intro {
        margin-top: -30%;
        margin-bottom: 20px;
    }
    .owl-theme .owl-controls .owl-buttons div { font-size: 2rem }
    .hero .owl-prev {
        left: 3.2%;
        bottom: 72.8%;
    }
    .hero .owl-next {
        right: 3.2%;
        bottom: 72.8%;
    }
    .people li { width: 22% }
    .people li { min-height: 185px }
    .profile .panel { margin-bottom: 90px }
    .profile img.portrait {
        top: -20px;
        width: 209px;
    }
    .intro p { font-weight: 700 }
}
/* min-width 641px */
@media only screen and (min-width: 40.063em) and (max-width: 50em) { 
    
}
/* min-width 641px and max-width 800px */
@media only screen and (min-width: 50.063em) { 
    .hero .caption {
        display: inherit;
        background: rgba(255, 255, 255, .7);
        top: 50px;
        right: 0;
        width: 36%;
        padding: 20px 8% 0 25px;
    }
    .hero .caption h2 {
        line-height: 1.25em;
        margin-bottom: 15px;
        font-size: 1.2rem;
    }
}
/* min-width 801px */
@media only screen and (min-width: 64em) { 
    html { font-size: 95% }
    a.sign-in { display: inline-block }
    .button, button {
        font-size: 100%;
        padding: .75rem 1.5rem .85rem;
    }
    header nav {
        margin-top: 80px;
        background-color: #fff;
        background-color: rgba(255, 255, 255, .65) !important;
    }
    header {
        position: relative;
        border-bottom: none;
    }
    header .logo {
        max-height: 105px;
        overflow-y: hidden;
    }
    header .logo img {
        max-height: 126px;
        margin-bottom: 0;
    }
    .search-bar {
        position: absolute;
        top: 70px;
        right: 5px;
    }
    #search input { min-width: 250px }
    .hero .item {
        background: url(../images/slider-cubes.png) 4px 23% no-repeat;
        overflow: visible;
    }
    .intro {
        margin-top: -300px;
        margin-bottom: 30px;
    }
    .login { display: none }
    .top-bar-section li:not(.has-form) a:not(.button) {
        background-color: #fff;
        color: #333;
    }
    .top-bar-section li.active:not(.has-form) a:not(.button) { background-color: #F8AE3B }
    .title-area .name { display: none }
    header .row > .medium-3 { width: 25% }
    header .row > .medium-9 { width: 75% }
    .top-bar {
        height: 45px;
        /*line-height: 3rem;*/
        -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
    }
    .top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li:not(.has-form) a:not(.button) { line-height: 3rem }
    .top-bar-section ul li > a {
        font-size: .9rem;
        padding: 0 1rem !important;
    }
    .top-bar-section .has-dropdown > a:after { border: none }
    section.news { background-color: #fff }
    section.news .news-container { margin: 0 }
    section.content {
        background: #eee;
        background: -moz-linear-gradient(top, rgba(187, 187, 187, 1) 0%, rgba(238, 238, 238, 1) 10%, rgba(238, 238, 238, 1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(187, 187, 187, 1)), color-stop(10%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(238, 238, 238, 1)));
        background: -webkit-linear-gradient(top, rgba(187, 187, 187, 1) 0%, rgba(238, 238, 238, 1) 10%, rgba(238, 238, 238, 1) 100%);
        background: -o-linear-gradient(top, rgba(187, 187, 187, 1) 0%, rgba(238, 238, 238, 1) 10%, rgba(238, 238, 238, 1) 100%);
        background: -ms-linear-gradient(top, rgba(187, 187, 187, 1) 0%, rgba(238, 238, 238, 1) 10%, rgba(238, 238, 238, 1) 100%);
        background: linear-gradient(to bottom, rgba(187, 187, 187, 1) 0%, rgba(238, 238, 238, 1) 10%, rgba(238, 238, 238, 1) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#bbbbbb', endColorstr='#eeeeee', GradientType=0);
        clear: left;
    }
    .columns.aside { background: none }
    /* remove gradient */
    .columns.aside {
        border-top: 0;
        padding: 15px 1.5rem 30px;
    }
    .contact aside {
        padding: 10px 1.25rem;
        max-width: none;
    }
    footer { padding: 30px 2% 20px }
    footer .center .social { float: right }
    footer .locations { max-width: 300px }
    .hero .caption h2 { }
    .breadcrumbs > *:before { margin: 0 1.25rem }
    .article {
        padding-left: 4%;
        padding-right: 4%;
    }
    /*article { min-height: 900px }*/
}
/* min-width 1024px */
@media only screen and (min-width: 64.063em) { 
    .list.resources a { margin-right: 5% }
}
/* min-width 1025px */
@media only screen and (min-width: 72.063em) { 
    .top-bar-section ul li > a {
        font-size: .95rem;
        padding: 0 1.25rem !important;
    }
    .top-bar-section .dropdown li.parent-link a {
    	
    }
    .owl-item .item img {
        width: 100%;
        position: relative;
    }
    .hero .caption h2 { font-size: 1.25rem }
    .intro { margin-bottom: 20px }
    .intro p {
        font-size: 130%;
        padding-right: 8%;
        padding-left: 8%;
        margin-bottom: .5rem;
    }
}
/* min-width 1153px */
@media only screen and (min-width: 80.063em) { 
    .top-bar-section ul li > a { /*font-size: 1rem*/ }
    header .row > .medium-3 { width: 20% }
    header .row > .medium-9 { width: 80% }
    .main { padding: 40px 0 70px }
}
/* min-width 1281px */
@media only screen and (max-width: 23.5em) { 
    header .small-5 { padding-right: 0 }
    header .small-7 { padding-left: 0 }
    ul.social li a {
        width: 32px;
        height: 32px;
        line-height: 30px;
        font-size: 11px;
        margin: 0 3px;
    }
    .HomePage a.panel.help {
        background: none;
        background: #004F89;
        padding-left: 1rem;
    }
    .HomePage a.panel.enquiry {
        background: none;
        background: #F8AE3B;
        padding-left: 1rem;
    }
}
/* max-width 376px */